lastAccountName: fifiase
timestamps:
  login: 1550612073365
  lastteleport: 1550612116547
  logout: 1550612139602
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1262.2036243024138
  y: 63.0
  z: 1232.2414380733694
  yaw: -126.56441
  pitch: 15.267716
logoutlocation:
  world: world
  x: -1235.2528521826216
  y: 88.48018677463857
  z: 1322.1861288217008
  yaw: -23.146873
  pitch: 16.127867
